{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 30000
  },
  "BaseItem": {
    "type": "int",
    "value": 57
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 91408
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "In old times, before rune magic became its own shadow, gnome alchemists practiced the craft of making items out of pure arcane energy. Runic energy shields not only provide defense on par with the best material shields, they are also indestructible and transparent, which allows their users to keep focus in battle.",
      "10": "W dawnych czasach, zanim magia runiczna stała się jedynie swym cieniem, gnomi alchemicy wytwarzali przedmioty z czystej energii magicznej. Runiczne tarcze energetyczne nie tylko zapewniają ochronę na poziomie najlepszych dostępnych tarcz materiałowych, są również niezniszczalne oraz przezroczyste, co ułatwia ich użytkownikom zachować skupienie podczas walki.",
      "11": "W dawnych czasach, zanim magia runiczna stała się jedynie swym cieniem, gnomi alchemicy wytwarzali przedmioty z czystej energii magicznej. Runiczne tarcze energetyczne nie tylko zapewniają ochronę na poziomie najlepszych dostępnych tarcz materiałowych, są również niezniszczalne oraz przezroczyste, co ułatwia ich użytkownikom zachować skupienie podczas walki."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "<c˙~ >Runic Energy Shield</c>",
      "10": "<c˙~ >Runiczna Tarcza Energetyczna</c>",
      "11": "<c˙~ >Runiczna Tarcza Energetyczna</c>"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 15
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_leg_tsh01"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_leg_tsh01"
  }
}
